:root {
  --white: white;
  --black: black;
}

.section, .slider {
  min-height: 650px;
}

.menu-header {
  font-family: PT Sans, sans-serif;
  font-size: 17px;
}

.menu-header._2 {
  color: #cf0000;
  background-color: #0000;
  border: 2px solid #cf0000;
  padding-top: 9px;
  padding-bottom: 9px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.menu-header._2:hover {
  color: #fff;
  background-color: #cf0000;
}

.navbar {
  background-color: #ffffffd4;
  padding-top: 12px;
  padding-bottom: 12px;
  box-shadow: 1px 1px 5px #a19c9c;
}

.section-2 {
  z-index: 99999;
  position: sticky;
  top: 0;
}

.top-header-columns {
  text-align: center;
  font-family: Varela Round, sans-serif;
}

.button-2 {
  background-color: #0000;
  font-size: 15px;
}

.section-3 {
  background-color: #c50000;
}

.div-block {
  clear: none;
  background-image: linear-gradient(#00000040, #00000040);
  justify-content: center;
  align-items: center;
  min-height: 650px;
  display: flex;
  position: static;
}

.div-block-2 {
  color: #fff;
  text-align: center;
  text-shadow: 0 4px 20px #00000073;
  justify-content: center;
  align-items: center;
  padding-left: 144px;
  padding-right: 144px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: block;
}

.heading {
  font-size: 73px;
}

.section-4 {
  min-height: 300px;
}

.div-block-3 {
  grid-column-gap: 7px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 400px;
  margin-top: 7px;
  margin-bottom: 7px;
  display: grid;
}

.services-div {
  background-color: #2fb000;
  justify-content: center;
  align-items: center;
  padding-left: 119px;
  padding-right: 119px;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.services-div._4 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING---SIDEWALK-HARDSCAPE.png');
  background-position: 50%;
  background-size: cover;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.services-div._4:hover {
  filter: grayscale();
  mix-blend-mode: normal;
}

.div-block-4 {
  grid-column-gap: 6px;
  grid-row-gap: 16px;
  grid-template-rows: 220px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: auto;
  display: grid;
}

.service-div-block {
  background-color: #2fb000;
  background-image: linear-gradient(#2fb000a8, #2fb000a8), url('../images/DIVINE-VIEW-LANDSCAPING---LAWN-MAINTENANCE.png');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  justify-content: center;
  align-items: center;
  display: flex;
}

.service-div-block._2 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING-CORP.-PIC-2.png');
  background-position: 50%;
  background-size: cover;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.service-div-block._2:hover {
  filter: grayscale();
}

.service-div-block._3 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING-CORP.-PIC-25.png'), linear-gradient(#2fb000a8, #2fb000a8);
  background-position: 50%, 0 0;
  background-size: cover, auto;
  transition: all .5s cubic-bezier(.39, .575, .565, 1);
}

.service-div-block._3:hover {
  filter: grayscale();
}

.section-5 {
  min-height: auto;
  margin-top: 7px;
}

.div-block-5 {
  background-color: #b30101;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.container-7 {
  color: #fff;
  text-align: center;
  font-family: PT Sans, sans-serif;
}

.heading-23 {
  font-size: 55px;
}

.paragraph-33 {
  margin-top: 40px;
}

.section-6 {
  min-height: 600px;
  margin-top: 7px;
}

.div-block-6 {
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  min-height: 600px;
  padding: 50px;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.services-block-column {
  justify-content: center;
  align-items: center;
  padding: 15px;
  display: flex;
}

.links-blocks {
  color: #494949;
  text-align: center;
  border: 1px solid #e7e7e7;
  flex: 0 auto;
  align-self: auto;
  padding: 30px;
  text-decoration: none;
}

.columns {
  margin-top: 40px;
}

.heading-24 {
  font-size: 69px;
}

.text-block {
  margin-bottom: 20px;
}

.columns-2 {
  align-items: center;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: flex;
}

.div-block-7 {
  justify-content: center;
  align-items: center;
  min-height: 501px;
  padding-left: 60px;
  padding-right: 60px;
  display: block;
}

.left-arrow, .right-arrow {
  display: none;
}

.slider-2 {
  min-height: 558px;
}

.div-block-8 {
  min-height: 650px;
  padding-left: 22px;
  padding-right: 22px;
}

.div-block-9 {
  z-index: auto;
  background-color: #f3f3f3;
  min-height: 650px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  position: relative;
  top: -40px;
}

.slide {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING---LANDSCAPING-SERVICES.png');
  background-position: 0 0;
  background-size: cover;
  background-attachment: scroll;
}

.slide-nav {
  display: none;
}

.columns-3 {
  align-items: center;
  padding-top: 76px;
  padding-left: 102px;
  padding-right: 102px;
  display: flex;
}

.common-block-column {
  text-align: center;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  display: flex;
}

.heading-25 {
  margin-top: 0;
  font-weight: 400;
}

.heading-26 {
  margin-bottom: 0;
}

.div-block-10 {
  text-align: center;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: stretch;
  width: 90%;
  padding: 9px;
  transition: all .5s cubic-bezier(.39, .575, .565, 1), background-color .5s cubic-bezier(.39, .575, .565, 1);
  display: flex;
}

.div-block-10:hover {
  background-color: #fff;
  box-shadow: 0 6px 10px #d3d3d3;
}

.slide-2 {
  background-image: url("https://cdn.prod.website-files.com/62e7f39376cce16665ac1e66/62e7f39376cce13a9eac1e70_HERRERA'S-BRICK-%26-LAND-SERVICE-INC-BANNER-1.png");
  background-position: 0 0;
  background-size: cover;
}

.services-links {
  background-color: #df7a00;
  padding-left: 50px;
  padding-right: 50px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 17px;
}

.div-block-11 {
  padding: 30px 80px;
}

.columns-4 {
  background-color: #009c1d;
  min-height: 150px;
}

.column {
  color: #fff;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 150px;
  display: flex;
}

.column-2 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING-CORP-BANNER-2.jpg');
  background-position: 50%;
  background-size: cover;
  min-height: 150px;
}

.heading-27 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.heading-28 {
  margin-top: 10px;
  font-weight: 400;
}

.slide-3 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING-BANNER-2.png');
  background-position: 50%;
  background-size: cover;
  background-attachment: scroll;
}

.columns-5 {
  align-items: center;
  padding: 50px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: flex;
}

.about-div-block {
  font-family: PT Sans, sans-serif;
}

.heading-4 {
  color: #009c1d;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 69px;
}

.heading-5 {
  color: #0dc900;
  margin-top: 21px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-weight: 400;
}

.direct-text-2 {
  color: #fff;
  background-color: #00801c;
  margin-top: 20px;
  padding: 10px 50px;
  display: inline-block;
}

.column-3 {
  text-align: center;
}

.section-7 {
  background-color: #f3f3f3;
  flex-direction: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-around;
  align-items: center;
  min-height: 450px;
  padding: 50px;
  display: block;
}

.columns-6 {
  align-items: center;
  padding: 50px;
  font-family: Varela Round, sans-serif;
  display: flex;
}

.columns-6._2 {
  flex-direction: row-reverse;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.about-div-block-2 {
  font-family: PT Sans, sans-serif;
}

.heading-29 {
  color: #333;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 69px;
  line-height: 56px;
}

.paragraph-10 {
  margin-top: 40px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 16px;
  line-height: 23px;
}

.text-block-service {
  margin-bottom: 20px;
}

.section-8 {
  padding: 50px;
}

.heading-8 {
  color: #0dc900;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 24px;
  font-weight: 400;
}

.image-5 {
  padding: 0;
}

.heading-7 {
  color: #009c1d;
  margin-bottom: 0;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 55px;
}

.lightbox-link {
  padding: 28px;
}

.choose-us-column {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.pic-columns {
  justify-content: center;
  align-items: center;
  padding: 17px;
  display: flex;
}

.choose-text {
  border-left: 3px solid #df7a00;
  margin-top: 10px;
  margin-bottom: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
  font-size: 16px;
  font-weight: 700;
}

.text-choose-us {
  margin-top: 40px;
  font-size: 16px;
  font-weight: 700;
}

.choose-div {
  padding: 51px;
}

.columns-7 {
  align-items: center;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.paragraph-55 {
  margin-top: 10px;
  font-size: 16px;
  line-height: 23px;
}

.paragraph-54 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.section-9 {
  background-color: #f3f3f3;
  padding: 50px;
}

.heading-30 {
  font-size: 64px;
  line-height: 55px;
}

.heading-31 {
  font-size: 24px;
  font-weight: 400;
  line-height: 29px;
}

.div-block-12 {
  color: #fff;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.div-block-13, .div-block-14 {
  color: #fff;
  font-family: PT Sans, sans-serif;
}

.heading-32, .heading-33 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 45px;
}

.heading-69 {
  color: #df7a00;
  cursor: pointer;
  margin-top: 40px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 24px;
  display: block;
}

.accordion-item-content {
  overflow: hidden;
}

.heading-71 {
  color: #df7a00;
  text-align: center;
}

.heading-70 {
  color: #d39700;
  text-align: center;
  margin-top: 40px;
  font-family: PT Sans, sans-serif;
  font-size: 55px;
  font-weight: 700;
  line-height: 40px;
}

.paragraph-46 {
  color: #5f5f5f;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 16px;
}

.paragraph-53 {
  color: #5f5f5f;
  text-align: center;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 16px;
}

.acoordion-item-trigger {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: 20px;
  grid-template-rows: auto;
  grid-template-columns: 4.25fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 40px;
  padding-bottom: 22px;
  padding-left: 15px;
  padding-right: 15px;
  display: grid;
}

.text-block-7 {
  text-align: center;
  margin-top: 30px;
  font-size: 30px;
}

.accordion-wrapper {
  margin-top: 40px;
  margin-bottom: 40px;
}

.div-block-15 {
  padding: 50px;
}

.container-4 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.nav-menu {
  flex-direction: row;
  align-items: center;
  display: flex;
}

.bold-text-2 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 80px;
}

.dropdown-list {
  background-color: #c9bcbc;
}

.dropdown-list.w--open {
  background-color: #fcfcfc;
}

.dropdown-link {
  font-family: PT Sans, sans-serif;
  font-size: 17px;
}

.div-block-16 {
  background-image: linear-gradient(#8fd185ed, #8fd185ed), url('../images/HARDSCAPE-IMAGE-1.png');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  justify-content: center;
  align-items: center;
  min-height: 400px;
  display: flex;
}

.div-block-16.fall {
  background-image: linear-gradient(#c25313ed, #c25313ed), url('../images/HARDSCAPE-IMAGE-1.png');
  background-position: 0 0, 50% 0;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.div-block-17 {
  text-align: center;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.heading-72 {
  color: #fff;
  text-shadow: 0 2px 8px #000;
  margin-bottom: 20px;
  font-size: 69px;
}

.page-links {
  color: #fff;
  font-size: 19px;
  text-decoration: none;
}

.div-block-18 {
  justify-content: center;
  align-items: center;
  min-height: 500px;
  padding: 30px;
  font-family: PT Sans, sans-serif;
  display: flex;
}

.columns-8 {
  justify-content: center;
  align-items: center;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: flex;
}

.columns-8._2 {
  flex-direction: row-reverse;
}

.column-4 {
  text-align: center;
}

.heading-73 {
  color: #00aa36;
  font-size: 69px;
  line-height: 61px;
}

.paragraph-56 {
  margin-top: 20px;
}

.section-10 {
  background-color: #fafafa;
}

.facebook {
  flex-direction: column;
  align-items: flex-start;
  margin-top: 10px;
  display: flex;
}

.heading-114 {
  color: #130f0f;
}

.link-81 {
  color: #575757;
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 19px;
  text-decoration: none;
}

.footer-top {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.container-5 {
  color: #fff;
  flex: 0 auto;
  justify-content: flex-start;
  align-items: flex-start;
  width: 90%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  font-family: Open Sans, sans-serif;
  display: block;
}

.link-80 {
  color: #575757;
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 15px;
  text-decoration: none;
}

.text-block-17 {
  color: #696969;
}

.footer-columns {
  flex-direction: column;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: flex;
}

.text-block-18 {
  color: #383838;
  text-align: center;
  margin-top: 20px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.link-footer {
  color: #575757;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
}

.section-11 {
  background-color: #ffffffed;
  padding-top: 50px;
  padding-bottom: 50px;
}

.section-12 {
  background-color: #fafafa;
}

.bold-text-3 {
  line-height: 85px;
}

.div-block-19 {
  padding: 50px;
}

.heading-115 {
  margin-top: 0;
  font-weight: 400;
}

.bold-text-4 {
  font-weight: 400;
}

.heading-116 {
  margin-top: 0;
}

.heading-117, .heading-118, .heading-119, .heading-120, .heading-121, .heading-122, .heading-123 {
  margin-top: 0;
  font-weight: 400;
}

.bold-text-5 {
  font-size: 61px;
}

.heading-124, .heading-125 {
  margin-top: 0;
  font-weight: 400;
}

.service-quote {
  background-color: #df7a00;
  padding-left: 40px;
  padding-right: 40px;
}

.slide-4 {
  background-image: url('../images/DIVINE-VIEW-LANDSCAPING-BANNER-1.png');
  background-position: 0 0;
  background-size: cover;
}

.div-block-20 {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: stretch;
  min-height: 450px;
  display: flex;
}

.bold-text-6, .bold-text-7 {
  color: #009c1d;
}

.bold-text-8 {
  color: #009c1d;
  font-weight: 400;
}

.heading-126 {
  color: #0dc900;
  font-weight: 400;
}

.div-block-21 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 20px;
  display: grid;
}

.lightbox-link-2 {
  text-align: center;
}

.services-text {
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 16px;
  font-weight: 700;
}

.button-15 {
  color: #fff;
  background-color: #25ce03;
  padding: 10px 40px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 19px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-15:hover {
  color: #fff;
  background-color: #000;
}

.button-14 {
  color: #fff;
  background-color: #25ce03;
  padding: 10px 40px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 19px;
  transition: background-color .5s cubic-bezier(.39, .575, .565, 1);
}

.button-14:hover {
  color: #fff;
  background-color: #000;
}

.heading-35 {
  color: #505050;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.container-8 {
  flex: 1;
  width: 100%;
  max-width: 1280px;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 24px;
  padding-right: 24px;
  display: block;
}

.heading-37 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 15px;
}

.paragraph-20 {
  text-align: center;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 15px;
}

.column-5 {
  text-align: center;
  flex: 1;
}

.column-6 {
  text-align: center;
}

.columns-9 {
  align-items: center;
  display: flex;
}

.heading-36 {
  color: #505050;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.section-13 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.navbar-3 {
  background-color: #189200;
}

.container-3 {
  flex-direction: column;
  justify-content: space-around;
  align-items: stretch;
  display: flex;
}

.nav-menu-3 {
  text-align: center;
  flex: 1;
  justify-content: space-between;
  display: block;
}

.menu-link {
  color: #fff;
  margin-right: 0;
  padding-left: 17px;
  padding-right: 17px;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 17px;
}

.menu-link.w--current {
  color: #fff;
  margin-right: 0;
  font-size: 17px;
}

.heading-127 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 32px;
  line-height: 32px;
}

.body {
  background-color: #fff8f3;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.heading-128 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.paragraph-57 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  font-size: 16px;
  line-height: 23px;
}

.column-7 {
  text-align: center;
}

.column-8 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.text-block-19 {
  color: #fff;
}

.icon-6 {
  display: none;
}

.dropdown-toggle {
  padding-left: 0;
  padding-right: 0;
}

.grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.image-div {
  text-align: center;
  padding: 20px;
}

.div-block-22 {
  padding: 60px;
}

.dropdown-list-2 {
  background-color: #dfd4d4;
}

.dropdown-list-2.w--open {
  background-color: #fff;
}

.gallery-column {
  text-align: center;
  padding: 25px;
}

.column-9 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.text-block-20 {
  margin-bottom: 20px;
}

.div-block-23 {
  padding: 40px;
}

.button-16 {
  background-color: #16c50a;
}

.button-17, .button-18 {
  background-color: #16c50a;
  padding: 11px 45px;
}

.column-10 {
  flex-direction: column;
  display: flex;
}

.image-6 {
  margin-bottom: 20px;
}

.heading-112 {
  color: #c70000;
  font-weight: 600;
}

.text-block-13 {
  font-weight: 500;
}

.side-links {
  color: #333;
  padding-top: 6px;
  padding-bottom: 6px;
  text-decoration: none;
}

.button-9 {
  color: #333;
  background-color: #0000;
  margin-top: 20px;
  padding-left: 0;
}

.heading-113 {
  color: #c70000;
  font-weight: 600;
}

.div-block-24 {
  flex-direction: column;
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
  display: flex;
}

.bold-text-10 {
  font-size: 32px;
  line-height: 30px;
}

.heading-129, .heading-130, .heading-131, .heading-132, .heading-133, .heading-134 {
  font-size: 24px;
}

.div-block-25 {
  background-color: #5c5c5c;
  height: 1080px;
}

.container-9 {
  text-align: center;
  background-color: #fff;
}

.heading-135 {
  color: #ffea00;
  text-align: center;
}

.text-block-21 {
  color: #fff;
  text-align: center;
  font-family: Great Vibes, cursive;
  font-size: 36px;
}

.div-block-26 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  place-items: center;
  margin: 26px;
  padding: 0;
  display: grid;
}

.div-block-27 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
  position: relative;
  top: 9px;
}

.link-block, .link-block-2 {
  text-align: center;
}

.link-block-3 {
  text-align: center;
  position: relative;
}

.div-block-28 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-29 {
  text-align: center;
}

.heading-136, .heading-137 {
  color: #ffea00;
  text-align: center;
  font-size: 25px;
  line-height: 35px;
}

.container-10 {
  text-align: center;
}

.body-2 {
  background-color: #000;
}

.section-14 {
  background-color: #fff;
}

.text-block-22 {
  color: #feea00;
  text-align: center;
  font-size: 25px;
  line-height: 35px;
}

.section-15 {
  background-color: #0d6103;
  position: relative;
  top: -1px;
}

.section-16 {
  background-color: #000;
  position: relative;
  top: -3px;
}

.div-block-30 {
  background-color: #fff;
}

.section-17 {
  position: relative;
  top: 42px;
}

.slide-5, .slide-6 {
  background-image: url('../images/Divine-View-Landscaping-slider.png');
  background-position: 50%;
  background-size: cover;
}

.div-block-31 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-32 {
  text-align: center;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  text-align: center;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: block;
  position: relative;
  top: -20px;
}

.link-block-4 {
  position: relative;
  top: 14px;
}

.heading-138 {
  color: #fff;
  text-align: center;
  font-size: 17px;
  line-height: 26px;
}

.text-block-23 {
  color: #ffe100;
  text-align: right;
  font-size: 14px;
}

.text-block-24 {
  color: #e8cd00;
}

.image-7 {
  border-radius: 20px;
}

.section-18 {
  background-color: #000;
}

.section-19 {
  background-color: #8fc23f;
}

.div-block-34, .div-block-35 {
  padding: 30px;
}

.body-3 {
  font-family: Palatino Linotype, Book Antiqua, Palatino, serif;
}

.paragraph-58 {
  font-size: 16px;
}

.tips-fall {
  margin-top: 11px;
  font-size: 16px;
  font-weight: 700;
  line-height: 23px;
}

.div-block-36 {
  background-color: #ca0000;
  border: 3px dashed #9c0000;
  margin-top: 25px;
  padding: 33px;
}

.heading-139 {
  color: #fff;
  font-size: 57px;
}

.image-8 {
  margin-bottom: 19px;
}

.div-block-37 {
  padding: 16px;
}

.text-block-25 {
  color: #fff;
  font-size: 16px;
}

.section-20 {
  padding: 50px;
  display: none;
}

.div-block-38 {
  padding: 50px;
}

.text-block-26 {
  margin-bottom: 17px;
  font-size: 16px;
  line-height: 23px;
}

.heading-141 {
  color: #009c1d;
  font-size: 48px;
  line-height: 56px;
}

.paragraph-59 {
  font-size: 16px;
  line-height: 23px;
}

.image-9 {
  border-radius: 50%;
}

.image-10 {
  border: 7px solid #d1d1d1;
  border-radius: 50%;
}

.paragraph-60 {
  font-size: 16px;
  line-height: 23px;
}

.link-block-5 {
  color: #fff;
  text-decoration: none;
}

.div-block-39 {
  text-align: center;
}

.div-block-40 {
  padding: 20px;
}

.div-block-41 {
  padding: 50px;
}

.withininsde-div-city {
  padding: 14px;
}

.text-block-27 {
  padding-top: 4px;
  padding-bottom: 4px;
  font-size: 16px;
  line-height: 23px;
}

.div-block-42 {
  text-align: center;
}

.heading-142 {
  color: #0dc900;
  margin-top: 13px;
  font-size: 32px;
  font-weight: 400;
  line-height: 25px;
}

.heading-143 {
  color: #009c1d;
  margin-bottom: 0;
  font-size: 55px;
}

.columns-10 {
  flex-direction: row-reverse;
  display: flex;
}

.column-11 {
  align-items: center;
  display: flex;
}

@media screen and (max-width: 991px) {
  .section, .slider, .div-block {
    min-height: 400px;
  }

  .div-block-2 {
    padding-left: 36px;
    padding-right: 36px;
  }

  .heading {
    font-size: 56px;
  }

  .services-div {
    padding-left: 23px;
    padding-right: 23px;
  }

  .columns-2 {
    flex-direction: column;
  }

  .div-block-7 {
    padding-left: 45px;
    padding-right: 45px;
  }

  .div-block-8 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .most-common-services {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .common-block-column {
    flex-direction: column;
    flex: 0 auto;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .div-block-10 {
    align-items: center;
  }

  .div-block-11 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .heading-27 {
    font-size: 25px;
  }

  .heading-28 {
    font-size: 20px;
  }

  .columns-5 {
    flex-direction: column;
  }

  .column-3 {
    margin-top: 26px;
  }

  .columns-6 {
    flex-direction: column;
  }

  .columns-6._2 {
    flex-direction: column-reverse;
  }

  .columns-7 {
    flex-direction: column;
  }

  .heading-30 {
    line-height: 60px;
  }

  .nav-menu {
    background-color: #fafafa;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .bold-text {
    line-height: 36px;
  }

  .bold-text-2 {
    line-height: 62px;
  }

  .columns-8 {
    flex-direction: column;
  }

  .columns-8._2 {
    flex-direction: column-reverse;
  }

  .footer-top {
    flex-direction: column;
  }

  .bold-text-5 {
    line-height: 70px;
  }

  .bold-text-7 {
    line-height: 56px;
  }

  .div-block-21 {
    grid-template-columns: 1fr 1fr;
  }

  .container-8 {
    margin-top: 0;
  }

  .column-6 {
    display: none;
  }

  .columns-9 {
    text-align: center;
  }

  .navbar-3 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .nav-menu-3 {
    background-color: #007000;
    flex: 1;
  }

  .menu-link {
    margin-left: 0;
  }

  .menu-button {
    text-align: center;
    flex: 0 auto;
  }

  .menu-button.w--open {
    background-color: #0000;
    flex: 0 auto;
  }

  .icon-5 {
    color: #fff;
  }

  .column-7 {
    margin-top: 35px;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }

  .column-10 {
    margin-top: 35px;
  }

  .columns-10 {
    flex-direction: column-reverse;
  }
}

@media screen and (max-width: 767px) {
  .div-block-3 {
    grid-row-gap: 7px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  .services-div._4 {
    min-height: 200px;
  }

  .div-block-4 {
    grid-row-gap: 7px;
    grid-template-rows: 220px auto auto auto;
    grid-template-columns: 1fr;
  }

  .service-div-block._2, .service-div-block._3 {
    min-height: 200px;
  }

  .container-7 {
    padding: 31px;
  }

  .slider-2 {
    min-height: 400px;
  }

  .div-block-9 {
    top: -62px;
  }

  .columns-3 {
    flex-direction: column;
  }

  .most-common-services {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .common-block-column {
    flex-direction: column;
  }

  .heading-28 {
    font-size: 24px;
  }

  .heading-4, .heading-29 {
    line-height: 58px;
  }

  .bold-text {
    font-size: 36px;
  }

  .container-5 {
    padding-left: 0;
  }

  .div-block-21 {
    grid-template-columns: 1fr;
  }

  .button-15, .button-14, .heading-35, .heading-36 {
    display: none;
  }

  .heading-136, .heading-137, .text-block-22 {
    font-size: 22px;
    line-height: 32px;
  }
}

@media screen and (max-width: 479px) {
  .section, .slider, .div-block {
    min-height: 200px;
  }

  .div-block-2 {
    height: auto;
    min-height: auto;
  }

  .heading {
    margin-bottom: 0;
    font-size: 43px;
    line-height: 42px;
  }

  .container-7 {
    padding: 37px;
  }

  .heading-23 {
    line-height: 55px;
  }

  .div-block-6 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .div-block-9 {
    top: -289px;
  }

  .columns-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .common-block-column {
    padding-left: 0;
    padding-right: 0;
  }

  .column {
    padding: 25px 28px;
  }

  .columns-5 {
    padding: 10px;
  }

  .heading-4 {
    font-size: 54px;
    line-height: 42px;
  }

  .column-3 {
    margin-top: 40px;
  }

  .section-7, .columns-6, .section-8, .choose-div, .section-9 {
    padding: 10px;
  }

  .heading-70 {
    line-height: 52px;
  }

  .div-block-15 {
    padding: 10px;
  }

  .container-4 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .bold-text-2 {
    font-size: 60px;
  }

  .div-block-18 {
    padding: 10px;
  }

  .container-5 {
    padding: 0 51px;
  }

  .bold-text-3 {
    font-size: 33px;
    line-height: 19px;
  }

  .bold-text-5 {
    font-size: 53px;
    line-height: 50px;
  }

  .bold-text-6 {
    line-height: 58px;
  }

  .div-block-21 {
    grid-template-columns: 1fr;
  }

  .div-block-22 {
    padding-left: 14px;
    padding-right: 14px;
  }

  .bold-text-9 {
    line-height: 54px;
  }

  .heading-135, .text-block-21 {
    font-size: 31px;
  }

  .div-block-27 {
    grid-template-columns: 1fr;
  }

  .heading-136, .heading-137 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    line-height: 30px;
  }

  .body-2 {
    background-color: #000;
  }

  .text-block-22 {
    font-size: 18px;
    line-height: 30px;
  }

  .section-16 {
    background-color: #000;
  }

  .heading-138 {
    font-size: 12px;
    line-height: 20px;
  }

  .text-block-23, .text-block-24 {
    font-size: 11px;
  }

  .div-block-35 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .heading-139 {
    font-size: 47px;
  }

  .bold-text-11 {
    font-size: 21px;
    line-height: 17px;
  }

  .heading-140 {
    margin-top: 0;
    font-size: 22px;
    line-height: 24px;
  }

  .slide-nav-2 {
    display: none;
  }

  .div-block-38 {
    padding-left: 8px;
    padding-right: 8px;
  }

  .right-arrow-2, .icon-7 {
    display: none;
  }

  .div-block-41 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

#w-node-a5b8bdc3-9ab8-3691-7d59-df69e57ebb91-98ac1e5e, #w-node-_6cf44397-b834-55d0-6f7a-e0cb73637954-98ac1e5e, #w-node-ff207805-6d7d-1d57-49d3-d639cfb3362d-98ac1e5e, #w-node-e91b8281-53f8-d246-201b-e2024a974211-98ac1e5e, #w-node-b1a63af9-b60c-4100-9c9a-0fa419763050-98ac1e5e, #w-node-f023f3e4-5449-a993-f722-e53ec8aecda1-98ac1e5e, #w-node-_8eb2a496-45d8-62d9-31c4-3f111e8a2467-ad932712, #w-node-db06817c-8cf4-a436-a314-40bfdaadc1df-ad932712, #w-node-_80f6782f-49c4-f641-6fc1-9fe8653d0b59-ad932712, #w-node-b6b24293-025c-b217-8b9c-fdfc63801d8b-ad932712, #w-node-_72045d68-7064-d31d-254c-c87b11ba6f42-ad932712, #w-node-f3f97da3-b653-dc02-c2c3-7a3806f80d0a-ad932712, #w-node-_46cd7ac9-79b9-401b-3dae-7995b6555014-ad932712, #w-node-_46cd7ac9-79b9-401b-3dae-7995b6555016-ad932712, #w-node-_46cd7ac9-79b9-401b-3dae-7995b6555018-ad932712, #w-node-_46cd7ac9-79b9-401b-3dae-7995b655501a-ad932712 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


